Bug 417121 - Black screen when starting some wine programs
Black screen when starting some wine programs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-09 06:00 EST by Alexey Torkhov
Modified: 2008-06-17 14:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 14:17:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Torkhov 2007-12-09 06:00:58 EST
Description of problem:
In clean wine setup, when running winemine and regedit I'm getting black screen.
Then you can click somewhere and window of regedit or winemine is get minimized
and you can close it. And sometimes after clicking window is staying onscreen
but it's black inside.
Other wine programs (winefile, notepad and winhelp) are running fine.
I'm using xorg-nv driver.

Version-Release number of selected component (if applicable):
wine-0.9.49-1.fc8

How reproducible:
Run rededit or winemine.

Actual results:
Completely black screen.

Expected results:
See window of program.

Additional info:
All was working fine in Fedora 7.
Comment 1 Alexey Torkhov 2007-12-09 06:19:06 EST
I want correct myself, in Fedora 7 there was different configuration, so it can
also not work there.

Also, with nvidia proprietary driver all is working in FC8.
Comment 2 Andreas Bierfert 2007-12-20 19:10:57 EST
I can not reproduce this here with the latest version. Did you try to move your
~/.wine directory out of the way as described here:
http://fedoraproject.org/wiki/AndreasBierfert/Wine?
Do other applications show similar problems?
Comment 3 Alexey Torkhov 2007-12-24 04:48:35 EST
Yes, I tried it with clean .wine.
Yes, same in IE5 and IE5.5, but not in IE6.

May be it happens in only specific combination of hardware and drivers? I have
this problem on geforce mx440 with nv driver.
Comment 4 Andreas Bierfert 2008-06-17 05:45:53 EDT
Is this still an issue with the latest wine version?
Comment 5 Alexey Torkhov 2008-06-17 08:42:02 EDT
In Fedora 9, this one seems not to be issue with latest wine.
Comment 6 Andreas Bierfert 2008-06-17 14:17:21 EDT
Thanks for responding. If it pops up again feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.